body{
  background-image: url("../img/moncierge-illustration-02.svg"), url('../img/bg-deco.svg'), linear-gradient(180deg, #ffe8e3, #ffe6e5);
  background-position: top 10vh left 50vw, center left, top left;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 40vw auto, auto, auto;
}
header{
  min-height: 30vh;
}
p{ font-size: 1em; max-width: 44em; }
h1{ font-size: 3em;}
h2{ font-size: 2em;}
h3{ font-size: 1.5em;}
h4{ font-size: 1.25em;}
h5{ font-size: 1em;}
h6{ font-size: 1em; font-weight: normal;}
strong{font-weight: bold;}
em{font-style: italic;}
hr{
  border: none;
  border-top: 1px solid #bbb;
}
article {
  max-width: 1170px;
  background-color: white;
  box-shadow: 0 10px 50px #E3BECD;
  padding: 2em;
  margin-bottom: 2em;
  box-sizing: border-box;
}
article > h2{
  text-align: center;
  margin: 1em 0 0 0;
}
.container{
  max-width: 44em;
  margin: 0 auto 3em auto;
  box-sizing: border-box;
}
section{
  padding: 1em;
  box-sizing: border-box;
}
article >section{
  padding-top: 0;
}
section>h4{
  margin: 1em 0 0 0;
}
strong{
  color: black!important;
}
ul{
  margin: 0;
  padding: 0;
}
.columns{
  display: flex;
  flex-wrap: wrap;
  margin: 1em 0;
}
.columns.center{
  justify-content: center;
  align-items: center;
}
.columns.stretch{
  align-items:stretch;
}
.columns.vertical{
  flex-direction: row;
}
.column{
  flex: 1;
  margin: 1em;
  display: flex;
  flex-direction: column;
}
.column.center{
  justify-content: center;
  align-items: center;
}
.column.vertical{
  flex-direction: row;
}
.column.padded{
  padding: 1em;
  box-sizing: border-box;
}
.column.nine{
  flex: 9;
}
.column.eleven{
  flex: 11;
}
.column.full{
  margin: 0;
}
figure figcaption {
  text-align: center;
}
figure img{
  max-height: 320px;
}
section img{
  max-width: 280px;
  width: 100%;
  min-width: 150px;
}
.code{
  list-style-type: none;
  background: #444;
  color: white;
  font-family: 'Courier New', Courier, monospace;
  padding: 1em;
  margin: 0;
  width: 320px;
  text-align: left;
  box-sizing: border-box;
  font-size: 0.9em;
}
.code .label{
  color: goldenrod;
}
.code .selector{
  color: salmon;
}
.box{
  background: rgba(255,255,255,0.9);
  border-radius: 4px;
  box-shadow: 0 10px 50px rgba(227, 190, 205, 0.42);
  overflow: hidden;
}
.peach{
  background: linear-gradient(51.44deg, #FF5C70 13.07%, #F2953F 87.48%);
}
.dusk{
  background: linear-gradient(170.06deg, #D74545 3.62%, #9838D2 97.21%);
}
.tulip{
  background: linear-gradient(90deg, #EE609C 0%, #EE609C 28.04%, #CF6CC9 67.6%, #B465DA 100%);
}
.lilac{
  background: linear-gradient(51.43deg, #8E30EC 13.07%, #B93FF2 87.48%);
}
.hydrangea{
  background: linear-gradient(94.16deg, #514EE4 0%, #73B1EB  99.37%);
}
.pollen{
  background: linear-gradient(132deg, #ffd1ff, #ffcdbe);
}
.pollen.box{
  color: #856b7f;
}
.white-text{
  color: rgba(255,255,255,0.95);
}
.white-background{
  background-color: rgba(255,255,255,0.95);
}
.preview h1, .preview h2,  .preview h3,  .preview h4,  .preview h5,  .preview h6{
  margin: 0;
}
.hero{
  margin-top: 0.5em;
  font-size: 1.1em;
}
.hero h1 .subtitle{
  font-size: 0.5em;
  display: block;
  font-weight: 900;
  line-height: 1.3em;
}
.hero h1 {
  font-weight: 400;
  line-height: 1.1em;
  margin-top: 0;
  margin-bottom: 0.25em;
}
.dialog{
  padding: 1em;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.25);
  background: rgba(255,255,255,0.9);
}
.dialog h1{
  font-size: 1.2em;
  margin: 0;
}
.dialog p{
  margin-top: 0.5em;
}
.dialog .actions{
  display: flex;
  justify-content: flex-end;
}
.actions button:not(:first-of-type){
  margin-left: 1em;
}
.flat{
  border: 1px solid #FF5C70;
  border-radius: 4px;
  padding: 1em 1.2em;
  font-weight: bold;
  color: #FF5C70;
  box-sizing: border-box;
  cursor: pointer;
  background: transparent;
}
.cta{
  background: linear-gradient(55deg, #FF5C70 -50%, #F2953F 125%);
  border: none;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  padding: 1em 1.2em;
  color: rgba(255,255,255,0.95);
  font-weight: bold;
  background-size: auto 200%;
  transition: background-position 0.1s linear;
  cursor: pointer;
}
.cta:hover{
  background-position: -25% -100%;
}
@media only screen and (max-width: 649px){
  .columns{
    flex-direction: column;
  }
  .column{
    box-sizing: border-box;
  }
  .code{
    width: auto;
  }
}
.no-margin{
  margin: 0;
}
#decoration ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: stretch;
}
#decoration ul li{
  flex: 1;
  display: flex;
  align-items: flex-end;
}
#decoration img{
  width: 100%;
  margin-bottom: 2em;
}
#decoration figure{
  text-align: center;
}
#swatch{
  list-style-type: none;
  margin-bottom: 3em;
}
#swatch li {
  display: flex;
  margin-bottom: 0.25em;
}
#swatch li span {
  flex: 1;
  min-height: 1em;
  padding: 2em;
  border-radius: 2px;
}
#swatch li span:first-of-type{
  color: #FFDDDD;
}
.crusta {background-color: #F67659;}
.heliotrope {background-color: #B16AFF;}
.orchid {background-color: #E254C3;}
.blue-violet {background-color: #8E49E8;}
.pippin { background-color: #FFDDDD; color: #735D6E!important;}
.old-lavender { background-color: #735D6E; }